

<ion-content color='secondary'>


    <!--Card Info -->
        <div align-items: center>
            <ion-card class="center-card">

                <ion-card-header>
                    <ion-card-title class="center-text">Catalog</ion-card-title>
                    <p class="center-text">Welcome to Catalog!</p>
                </ion-card-header>
  

                <ion-card-content >
                    <ion-item>
                        <ion-label position="stacked">Username</ion-label>
                        <ion-input type='text'></ion-input>
                    </ion-item>
                    <ion-item id='password-label-margin'>
                        <ion-label position="stacked">Password</ion-label>
                        <ion-input type='password' ></ion-input>
                    </ion-item>
                  
                    <ion-button  color="primary"  id='login-button'> Login</ion-button>
                    <ion-button fill="outline" id='register-button' [routerLink]="['./', 'register']">Register</ion-button>
                </ion-card-content>

            </ion-card>
        </div>
    <!--Card Info -->
  
     
  
  

</ion-content>
